/* CSS Document */
body,html {
	margin: 0px;
	padding: 0px;
}

body {
	color: #000000;
	background:#FFFFFF url(images/bg.jpg) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
}
	

p {

}

a {
	color: #226077;
	text-decoration:none;
}	
	
a:hover {
	text-decoration:underline;
}	

a img {
	border: none;
}
	
h1 {
	color:#00aeef;
	font-size: 185%;
	font-weight: normal;
	padding-top: 10px;
	margin-bottom: 0px;
}

h2 {
	color:#00aeef;
	font-size:25px;
	font-weight: normal;
	font-style: italic;
	margin-top: 5px;	
}


#header {
	color: #ffffff;
	font-size: 120%;
	background: url(images/logo.jpg) 0% 50% no-repeat;
	text-align:right;  
	vertical-align: middle;
	width: 880px; 
	margin: 0px auto;
	padding-top: 15px;
	height: 200px;
}

#header a {
	color: #ffdd00;
}

#main {  
	width: 880px;
	margin: auto;
}

#main2 {width: 880px;
		margin; 5px auto;
}

#footer {
	clear: both;
	text-align: center;
	vertical-align: middle;
	width: 970px;
	margin: 10px auto;
	padding-top: 20px;
}

#footer img {
	padding: 5px;
}

 img.main-img {
	float: right;
	border: 1px solid #000000;
	margin-left: 1px;
	margin-bottom: 5px;
}

